Zencoder Error: UnsupportedCodecError

Product(s)
Zencoder
Role(s)
API Developer
API(s)
Zencoder API

This topic provides details on the Zencoder API error: UnsupportedCodecError

Meaning

Zencoder supports hundreds of codecs, but there are still a few we don't support:

  • Apple Intermediate
  • HDV 720p60
  • Go2Meeting3/4 (G2M3/G2M4)

If you send these files in, they will fail. The reason for this is that our transcoding workers are all Linux, and there is no Linux decoder for these codecs. We are actively working on adding support for these codecs, probably through the addition of non-Linux servers.

Workarounds

Retry this job?

Jobs with this error should not be retried. Learn more about retrying jobs.